body{
  margin: 0%;
}

.shadow {
	background-color: #deeded;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #000000;
	text-decoration: none;
}
.titels { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 15pt; color: #000000; text-decoration: none ; font-weight: bold}
.sidebar { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold ; filter: Light}
.smalltext { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt; color: #000000; text-decoration: none }
.bottomLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;

}
.textGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18pt;
	color: #bebebe;
	text-decoration: none;
	font-weight: bold;

}
.bottomLink {
color: #bebebe; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold
}
.bottomLink:hover {

color: #666666; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold
}
.smalltextLink {
font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt; color: #000000; text-decoration: none
}
.smalltextLink:hover {

font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt; color: #000000; text-decoration: underline
}
.textLink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.textLink:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	color: #000000;
	text-decoration: underline;
	text-align: justify;
}
.textTable {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.normalLink {

color: #2E4656; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold
}
.normalLink:hover {


color: #A0BCCD; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold
}
.menuLink {
	color: #003366;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;


}
.menuLink:hover {



color: #bebebe
}
.menuLinkActive {

	color: #660000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.smalltextWhite {
font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt; color: #FFFFFF; text-decoration: none
}
.normalLinkWhite {


color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold
}
.smalltextLinkWhite {

font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 15pt; color: #ffffff; text-decoration: none
}
.smalltextLinkWhite:hover {
text-decoration: underline
}
.smalltextSide {
font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #000000; text-decoration: none
}
.smalltextLinkNormal {

font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #618FAB; text-decoration: underline
}
span.title {
	font-size: 16pt;
	color: #C5D6E0;
	font-weight: normal;

}
span.black {
	font-weight: bold;
	font-size: 16pt;
	color: #3E5F73;

}
.textRed {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #FF0000;
	text-decoration: none;
}
.textBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #000000;
	text-decoration: none;
	border: 1px solid #333333;


}
.textBlue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #21333D;
	text-decoration: none;
}
.textWhite {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #FFFFFF;
	text-decoration: none;
}
.titelsPurple {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 15pt; color: #573281; text-decoration: none ; font-weight: bold
}
.textPurple {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #573281;
	text-decoration: none;
}
